<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Variables</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li class="current"><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_z.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>m_tAcc
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#aa19db60e748e8d4ec58a56496b4d963d">XsRawGnssPvtData</a>
</li>
<li>m_tacc
: <a class="el" href="struct_xs_raw_gps_time_utc.html#a64a665c335495e71bb2d94ba8e3f3936">XsRawGpsTimeUtc</a>
</li>
<li>m_tdop
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#aa7b66b9fe94696d8bc4b9b295d397a2b">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_dop.html#aeed121dc98796f65df63d3c7d64fd273">XsRawGpsDop</a>
</li>
<li>m_temp
: <a class="el" href="struct_xs_scr_data.html#a4042ba888514238ee462033cebfdb122">XsScrData</a>
</li>
<li>m_timestamp
: <a class="el" href="struct_xs_snapshot.html#ab34a4af13261a03ba7013edf935254e1">XsSnapshot</a>
, <a class="el" href="struct_xs_trigger_indication_data.html#ae04adc188680045b8e9372118aae8cdf">XsTriggerIndicationData</a>
</li>
<li>m_triggerOnce
: <a class="el" href="struct_xs_sync_setting.html#aadedef984d62de3b43576b0b7eb4ebf4">XsSyncSetting</a>
</li>
<li>m_type
: <a class="el" href="struct_xs_snapshot.html#a2a19e35f33f3a8c157b9321667999599">XsSnapshot</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
